Subject: [PATCH 1/5] Framework for exporting System-on-Chip information via sysfs

From: [email-masked] (Greg KH)
Date: Tue, 6 Sep 2011 12:45:34 -0700

On Tue, Sep 06, 2011 at 10:41:11AM +0100, Lee Jones wrote:
> I don't have a great deal of time at the moment, as I'm currently on the
> train on my way to Plumbers, but I would like to say just one thing.
> 
> On 02/09/11 17:31, Greg KH wrote:
> > I'm feeling like it would be simpler for me to write this code than to
> > keep providing review comments like this telling you to rewrite the
> > whole thing over again each time :)
> 
> I'd really rather you didn't.
> 
> I have put a great deal of my own time into this and I really want to
> see it through. Up until now I have been finding it quite difficult to
> please everyone. I have been trying to follow everyone's suggestions and
> as soon as I think we're getting close, the world flips upside down.
> When I return, I will sit down and go through all of your (and Arnd's)
> suggestions and re-write it.

Ok, but expect a very tough code review if you do this. :)

greg k-h